.marketplaceHead {
	position:relative;
	width:193px;
	height:33px;
	background-color:transparent;
}

.cartTable {
	margin-top: 10px;
	margin-bottom:10px;
}

.cartInfo {
	margin: 0 10px 10px 10px;
	font: 9pt Helvetica, arial, sans-serif;
	color: #000;
}

.cartInfo .title a {
	color: #339999 !important;
	text-decoration: none;
}

.cartHeading {
	font: 10px bold Helvetica, arial, sans-serif;
	color: #CCCCCC;
	text-align:center;
	}
	
.cartItems {
	font: 12px Helvetica, arial, sans-serif;
	color: #FFF;
	text-align:center;
	}
	
.cartTotal {
	font: 12px Helvetica, arial, sans-serif;
	color: #FFF;
	text-align:center;
}

.basketTable {
    width: 600px;
    border-collapse: collapse;
}

.basketHeading {
/*	font: 12px bold Helvetica, arial, sans-serif;
	color: #999;*/
        margin: 5px;
        padding: 5px;
        /*border-bottom:1px solid #000000;*/
        	}
	
.basketPrice {
/*	font: 12px bold Helvetica, arial, sans-serif;
	color: #000;*/
	/*border-right:1px solid #000;*/
        text-align:right;
        margin: 5px;
        padding: 5px;
        width: 200px;
}

.basketItem {
/*	font: 12px Helvetica, arial, sans-serif;
	color: #000;*/
        margin: 5px;
        padding: 5px;
/*        border-left:1px solid #000;
        border-right:1px solid #000;
*/}

.basketTotal {
	font: 14px Helvetica, arial, sans-serif;
	color: #000;
        margin: 5px;
        padding: 5px;
        text-align: right;
/*        border-right:1px solid #000;
        border-bottom:1px solid #000;
*/        width: 200px;
}

.basketItemSmall {
	font: 10px Helvetica, arial, sans-serif;
	color: #000;
	text-align:right;
}
.pointsTotal {
	font: 9pt Helvetica, arial, sans-serif;
	margin-top: 3px;
	float:left;
}

.cartLineItems {
	font: bold 9pt Helvetica, arial, sans-serif;
	}
	
.cartLineItems a:link {
	color: #339999;
	text-decoration: none;
}

.cartLineItems a:visited {
	text-decoration: none;
}

	
.cartAmount {
	font: 9pt Helvetica, arial, sans-serif;
	text-align:right;
}

.cart1Button {
        width:98px;
	margin:0px auto 0 auto;
}

.categories a {
	text-decoration: none;
	font: bold 13px Helvetica, arial, sans-serif;
}
.categories ul {
	margin-top:3px;
}
.categories li {
	list-style-type:square;
	font: bold 13px Helvetica, arial, sans-serif;
	line-height:18px;
}
.ShoppingHead {
	height: 28px;
	width:600px;
	margin-bottom:10px;
}
.checkOut {
	height: 24px;
	float:right;
	border:0px solid black;
}
.continueShopping {
	height: 24px;
	float:left;
	border:0px solid black;
}
.f_imgright {
	margin-left:20px;
}

.f_imgright img {
	width:320px;
	height:180px;
	border:none;
}

.f_imgleft {
	float:left;
}

.f_imgleft img {
	width:320px;
	height:180px;
	border:none;
}

.p_imgleft {
	float:left;
}

.p_imgleft img {
	width:320px;
	height:180px;
	border:none;
	margin-right:10px;
	margin-bottom:5px;
}

.d_imgleft {
	float:left;
}

.d_imgleft img {
	width:115px;
	height:65px;
	border:none;
}

.a_imgright {
	margin-left:20px;
}

.a_imgright img {
	width:280px;
	height:158px;
	border:none;
}

.a_imgleft {
	float:left;
}

.a_imgleft img {
	width:280px;
	height:158px;
	border:none;
	margin-right:20px;
}
.contentPackPriceBox {
        border-top:0px dotted #666666;
}
.contentPackPriceBox table {
        margin-top:10px;
}
.priceBox {
    float:left;
    width:320px;
}

.descriptionBox {
    margin-left:330px;

}
.priceBox table {
	clear:right;
}
.priceBox .Right {
	line-height:14px;
	margin-left:330px;
	width:250px;
}
.priceBox .Left {
	line-height:14px;
	width:250px;
	float:left;
	margin-right:20px;
}

.priceBox .Right table {
	clear:none;
	margin-top:10px;
}
.priceBox .Left table {
	clear:left;
	margin-top:10px;
}

.priceBox .label {
	font: italic 8pt Helvetica, arial, sans-serif;
}
.priceBox h2 {
	margin-left:0px;
}
.priceBox img {
	border:none;
        width:320px;
        height:180px;
}
.priceBox p {
	margin-bottom:8px;
}
.priceBoxHome {
	min-height:200px;
}
.priceBoxHome table {
	clear:left;
}
.priceBoxHome .Right {
	line-height:14px;
	margin-left:330px;
	width:250px;
}
.priceBoxHome .Left {
	line-height:14px;
	width:250px;
	float:left;
	margin-right:20px;
}

.priceBoxHome .Right table {
	clear:none;
	margin-top:10px;
}
.priceBoxHome .Left table {
	clear:left;
	margin-top:10px;
}

.priceBoxHome .label {
	font: italic 8pt Helvetica, arial, sans-serif;
}
.priceBoxHome h2 {
	margin-left:0px;
}
.priceBoxHome img {
	border:none;
}

.price {
	font: bold 10pt Helvetica, arial, sans-serif;
/*	color:#FF9933;*/
}
.subtotal {
	font: bold 12pt Helvetica, arial, sans-serif;
/*	color:#FF9933;*/
	border-bottom: 1px dotted #666;
	padding-bottom: 12px;
}

.continueShop {
	float:left;
	margin-bottom:0px;
}

.billingDetails {
	margin:20px 0 20px 100px;
	font: 12px Helvetica, arial, sans-serif;
}

.PaymentMethod {
	border-top: 0px dotted #666;
	font: 12px Helvetica, arial, sans-serif;
}


.MSPoints {
	font: bold 12pt Helvetica, arial, sans-serif;
	color:#FF9933;
}

.buttonPosition {
/*	width: 98px; */
	border:0px solid black;
	float:right;
}

.buyButtonPosition {
	position:relative; 
	left:450px; 
	width: 98px; 
	border:0px solid black;
	text-align:right;
}
.small {
	font: 9px Helvetica, Arial, san-serif;
}
.editableDiv {
	width:450px;
	float:left;
}

.MarketItem3Col {	
	border-bottom: 1px dotted #999;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}
.MarketItem3Col .listScrCol {
	width: 185px;
	float: left;
	padding:0 10px 0 10px;
}
.MarketItem3Col .priceWrapper {
	width: 185px;
}
.MarketItem3Col h5{
	font-size:12px;
}

.MarketItem3Col img{
	border:none;
}


.PointsPrice {
	font: bold 9pt Helvetica, arial, sans-serif;
	color:#FF9933;
	text-align:left;
	float:left;
}

.ListPrice {
	font: bold 9pt Helvetica, arial, sans-serif;
/*	color:#FF9933;*/
	text-align:right;
}
.ListPriceRight {
	font: bold 9pt Helvetica, arial, sans-serif;
/*	color:#FF9933;*/
	text-align:right;
}

.productDataDL {
	font: bold 9pt Helvetica, arial, sans-serif;
	color:#666666;
	height: 30px;
	float:left;
	border-bottom: 0px dotted black;
}

.productData {
	font: bold 9pt Helvetica, arial, sans-serif;
	color:#666666;
}
.productData td {
        border-bottom: 1px dotted black;
}

.bundleList {
    	color:#FF6600;
    	font: 9pt Verdana, Arial, Helvetica, sans-serif;
    	font-weight: bold;
}

.catTagsBox {
	margin-top: 20px;

}

.catTagsBox a {
	text-decoration:none;

}
.catTagsBox .label{
	color:#666;
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}

.downloadLink{
	float:right;
	text-align:right;
	height: 30px;
	vertical-align:baseline;
	border: 0px solid black;
}

.downloadLink a{
	text-decoration: none;
	font-weight:bold;
	}


.pointsBox {
	margin-bottom:20px;
	margin-left:20px;
}

.pointsRadios {
	margin-left:20px;
}

.walletPoints {
	font-size:14pt;
	font-weight: bold;
	color:#fff;

}

.freeSub {
	font-size:10pt;
	font-style:italic;
	font-weight: bold;
	color: #666;
}

.sub{
	font-size:14pt;
	font-weight: bold;
/*	color:#FF9933;*/
}

.subprice {
	font-size:14pt;
	font-weight: bold;
/*	color:#FF9933;*/
	margin: 5px 0 10px 10px;
}

.badgeBox {
	float:left;

}
.currentPlan {
	font-size:14pt;
	font-weight: bold;
/*	color:#FF9933;*/
}

.suspended {
	margin-left:40px;
/*	color:#CC3300;*/
	font-weight: bold;
}


#layer1 {
	position: absolute;
	visibility: hidden;
	width: 350px;
	height: 200px;
	left: 300px;
	top: 300px;
	background-color: transparent;
	border: 0px solid #000;
	padding: 10px;
	z-index:1;
}

#close {
	float: right;
}

.downloadItem {
	border-bottom: 1px dotted #999;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}

.editItem {
	width: 100%;
	padding: 10px 0 10px 0;
/*	font: 11px Helvetica, Arial, sans-serif;*/
}

.editItem td {
	border-bottom: 1px dotted #999;
}

.invoiceText {
/*	color:#333;*/
/*	font: 11px Helvetica, Arial, sans-serif;*/
	text-align: left;
}

.invoiceTextRight {
/*	color:#333;*/
/*	font: 11px Helvetica, Arial, sans-serif;*/
	text-align: right;
}
.invoiceTextHeader {
/*	color:#000;*/
/*	font: 10px Helvetica, Arial, sans-serif;*/
	font-weight:bold;
}

.filterBoxText {
/*	color:#333;*/
/*	font: 11px Helvetica, Arial, sans-serif;*/
	text-align: left;
}

/* CSS Buttons */


a.addButton {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/addToBasket.png);
}

a.addButton:hover {
	background: url(/MSDB/images/addToBasket.png) 0 -23px;
}

a.addButton span {
        display: none;
}

a.subscribeButtonSmall {
	display:block;
	visibility: hidden;
	width: 239px;
	height:70px;
	background: url(/MSDB/images/BuyNow_Button_3States.jpg);
	background-repeat: no-repeat;
}

a.subscribeButtonSmall:hover {
	background: url(/MSDB/images/BuyNow_Button_3States.jpg) 0 -70px;
	background-repeat: no-repeat;
}

a.subscribeButtonSmall:active {
	background: url(/MSDB/images/BuyNow_Button_3States.jpg) 0 -140px;
	background-repeat: no-repeat;
}

a.subscribeButtonSmall span {
        display: none;
}

a.subscribeButton {
	display:block;
	width: 200px;
	height:200px;
	background: url(/MSDB/images/join_button_new.png);
}

a.subscribeButton:hover {
	background: url(/MSDB/images/join_button_new.png) 0 -197px;
}

a.subscribeButton span {
        display: none;
}

a.editButton {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/editBasket.jpg);
}

a.editButton:hover {
	background: url(/MSDB/images/editBasket.jpg) 0 -23px;
}

a.editButton span {
        display: none;
}

a.checkoutButton {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/Checkout.jpg);
}

a.checkoutButton:hover {
	background: url(/MSDB/images/Checkout.jpg) 0 -23px;
}

a.checkoutButton span {
        display: none;
}

a.checkoutButtonWhite {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/CheckoutWhite.png);
}

a.checkoutButtonWhite:hover {
	background: url(/MSDB/images/CheckoutWhite.png) 0 -23px;
}

a.checkoutButtonWhite span {
  display: none;
}

a.continue {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/ContinueShopping.png);
}

a.continue:hover {
	background: url(/MSDB/images/ContinueShopping.png) 0 -23px;
}

a.continue span {
  display: none;
}

a.proceed {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/Checkout.png);
}

a.proceed:hover {
	background: url(/MSDB/images/Checkout.png) 0 -23px;
}

a.proceed span {
        display: none;
}
a.downloadButton {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/Download.png);
}

a.downloadButton:hover {
	background: url(/MSDB/images/Download.png) 0 -23px;
}

a.downloadButton span {
        display: none;
}
a.LoginButton {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/LogIntoPurchase.png);
}

a.LoginButton:hover {
	background: url(/MSDB/images/LogIntoPurchase.png) 0 -23px;
}

a.LoginButton span {
        display: none;
}
a.editBilling {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/editBilling.png);
}

a.editBilling:hover {
	background: url(/MSDB/images/editBilling.png) 0 -23px;
}

a.editBilling span {
  display: none;
}
a.editPayment {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/editPayment.png);
}

a.editPayment:hover {
	background: url(/MSDB/images/editPayment.png) 0 -23px;
}

a.editPayment span {
  display: none;
}
a.submitPM {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/submitPM.png);
}

a.submitPM:hover {
	background: url(/MSDB/images/submitPM.png) 0 -23px;
}

a.submitPM span {
  display: none;
}
a.saveChanges {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/SaveChanges.png);
}

a.saveChanges:hover {
	background: url(/MSDB/images/SaveChanges.png) 0 -23px;
}

a.saveChanges span {
  display: none;
}
a.cancel {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/cancel.png);
}

a.cancel:hover {
	background: url(/MSDB/images/cancel.png) 0 -23px;
}

a.cancel span {
  display: none;
}
a.EditWhite {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/editBasketWhite.png);
}

a.EditWhite:hover {
	background: url(/MSDB/images/editBasketWhite.png) 0 -23px;
}

a.EditWhite span {
  display: none;
}

a.BuyNow {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/BuyNow.png);
}

a.BuyNow:hover {
	background: url(/MSDB/images/BuyNow.png) 0 -23px;
}

a.BuyNow span {
  display: none;
}

/** New buttons for checkout - names need tidying up */
a.ContinueButton {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/continue_button.png);
}

a.ContinueButton:hover {
	background: url(/MSDB/images/continue_button.png) 0 -23px;
}

a.ContinueButton span {
  display: none;
}

a.ConfirmPurchaseButton {
	display:block;
	width: 98px;
	height:23px;
	background: url(/MSDB/images/conf-purch_button.png);
}

a.ConfirmPurchaseButton:hover {
	background: url(/MSDB/images/conf-purch_button.png) 0 -23px;
}

a.ConfirmPurchaseButton span {
  display: none;
}


.adSpace {
	width:626px;
	/* height: 122px; */
        height: 176px;
}

#popup {
	position: absolute;
	visibility: hidden;
	z-index:5;
	color:#FFFFFF;
	width: 350px;
	left: 20px;
	top: 300px;
	background-color: #333;
	border: 1px solid #000;
	padding: 10px;
}

#popup p{
color:#FFF;
}

#popupSubs {
	position: fixed;
	visibility: hidden;
	z-index:5;
	color:#FFFFFF;
	width: 350px;
	left: 20px;
	top: 20px;
	background-color: #333;
	border: 1px solid #000;
	padding: 10px;
}
#popupSubs p{
color:#FFF;
}

.foldAway {
	visibility: hidden;
	color:#FFFFFF;
	background-color: #333;
	border: 1px solid #000;
	padding: 10px;
}

#close {
	color:#000000;
	text-align:right;
}

.ltgreyBox {
	background-color: #E5E5E5;
}

.ltgreyBox .t {background: url(http://www.moviestorm.co.uk/community/themes/moviestorm/gfx/boxes/grey/dot.gif) 0 0 repeat-x;}
.ltgreyBox .b {background: url(http://www.moviestorm.co.uk/community/themes/moviestorm/gfx/boxes/grey/dot.gif) 0 100% repeat-x}
.ltgreyBox .l {background: url(http://www.moviestorm.co.uk/community/themes/moviestorm/gfx/boxes/grey/dot.gif) 0 0 repeat-y}
.ltgreyBox .r {background: url(http://www.moviestorm.co.uk/community/themes/moviestorm/gfx/boxes/grey/dot.gif) 100% 0 repeat-y}
.ltgreyBox .bl {background: url(http://www.moviestorm.co.uk/community/themes/moviestorm/gfx/boxes/grey/lb.gif) 0 100% no-repeat}
.ltgreyBox .br {background: url(http://www.moviestorm.co.uk/community/themes/moviestorm/gfx/boxes/grey/rb.gif) 100% 100% no-repeat}
.ltgreyBox .tl {background: url(http://www.moviestorm.co.uk/community/themes/moviestorm/gfx/boxes/grey/lt.gif) 0 0 no-repeat}
.ltgreyBox .tr {background: url(http://www.moviestorm.co.uk/community/themes/moviestorm/gfx/boxes/grey/rt.gif) 100% 0 no-repeat; padding:5px}


.donatePointsTotal{
	font-size:18px;
	font-weight: bold;
	padding-left:15px;
	color:#FF9933;
}
p.donateTotal{
	font-size:14px;
	padding-left:15px;
	color:inherit;
}

/** Checkout progress indicator */
ol#progress_indicator
{
  height: 40px;
  border-top: medium solid #999;
  border-bottom: medium solid #999;
  font-family: sans-serif;
  font-size: 9px;
  padding-left: 0;
  margin-bottom: 4px;
  left: 0px !important;
  width: 600px;
}

ol#progress_indicator li
/* Progress indicator element which has not yet been reached */
{
  display: block;
  float: left;
  text-transform: uppercase;
  background-image: url('/MSDB/images/bullet_todo.jpg');
  background-repeat: no-repeat;
  padding-left: 25px;
  padding-bottom: 3px; /* Can be 5px on everything except Opera - see WEB-533 */
  padding-top: 10px;
  color: #aaa;
  background-position: -10px -5px; /* Vertical value must be incremented inline for each node */
  width: 60px;
  height: 25px; /* Shouldn't ever be used, but probably needed for IE */
  line-height: 9px;
}

ol#progress_indicator li a
{
  color: #000;
  font-style: none;
  text-decoration: none;
}

ol#progress_indicator li a:hover
{
  color: #fe8e0d;
  font-style: none;
  text-decoration: none;
}

ol#progress_indicator li#active
/* Progress indicator element currently in progress */
{
  color: #fe8e0d;
  background-image: url('/MSDB/images/bullet_complete.jpg');
}

ol#progress_indicator li.complete
/* Progress indicator element previously completed */
{
  color: #000;
  background-image: url('/MSDB/images/bullet_complete.jpg');
}

/** Shopping basket table */
table.basketTable
{
  border: thin solid;
  border-collapse: collapse;
  border-color: black;
/*  border-left: medium solid #999;
  border-right: medium solid #999;
*/}

table.basketTable th
{
  background-color: #171717;
/*  color: #333;*/
}

table.basketTable th#download_size
{
  font-size: 9px;
}

table.basketTable tr th#total strong
{
  font-size: 12pt;
  font-weight: bold;
/*  color: #000;*/
}

table.basketTable tr.odd
{
  /*background-color: #fff;*/
  border-bottom: thin dotted black;
}

table.basketTable tr.even
{
  /*background-color: #eee;*/
  border-bottom: thin dotted black;
}

table.basketTable tr.top
{
  background-color: #eee;
  border-bottom: thin solid black;
}

table.basketTable tr.bottom
{
  background-color: #eee;
  border-top: thin solid black;
}

table.basketTable td
{
}

.billingBox
{
    margin-top: 1em; margin-bottom: 1em;
    border: thin solid black;
    padding: 1em;

/*    background-color: #eee;*/
}

/* Johnnie's stuff for new marketplace pages */

img.polaroid
{
    border: 5px #ddd solid;
    border-bottom: 10px #ddd solid;
    margin-left: 7px;
}

div#more_details
{
    border: 5px solid #ddd;
    border-top: none;
}


div.buyNowBox
{

/*    background-color: #ddd;*/
    width: 485px;
    margin-top: 15px;
    float: left;
    margin-left: 5px;
height: 65px;
}

div.JI_add_to_basket
{
    
    float: left;
    padding-left: 12px;
    margin-top: 15px;
    padding-bottom: -15px;
    /* border: 3px solid #ddd; */
    height: 44px;
}

div.JI_contentPackMainImage
{
    float: left;
    width: 200px;
}

div.JI_contentPackMainImage a
{
    border: none;
}

div.JI_contentPackDescription
{
    width: 280px;
    margin-left: 330px
}

div.dropdown h1
{
    margin-left: 5px;
    padding-top: 5px;
    color: #CD8000
}
div.dropdown h1:hover
{
    color: #ff8512
}

/* Sexy searchbox */

#filtering
{
  margin-bottom: 10px;
}

#flavorwrapper
{
  float: left;
  width: 250px;
}

#orderbywrapper
{
  float: left;
  width: 250px;
}

#searchwrapper
{
  left: 645px;
  width: 250px; 
  height: 27px;
  background-image: url('/MSDB/images/searchbox_back.jpg');
  background-repeat: no-repeat;
  padding: 0px;
  margin: 0px;
  position: relative;
}

#searchwrapper form
{
  display: inline;
}

.searchbox
{
  border: 0px;
  background-color: transparent;
  position: absolute;
  top: 1px;
  left: 5px;
  width: 215px;
  height: 25px;
}

.searchbox_submit
{
  border: 0px; 
  background-color: transparent; 
  position: absolute; 
  top: 1px;
  left: 218px;
  width: 32px;
  height: 27px;
}


/* Tabbed navigation for marketplace */

div#result_navigation ol {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
    background-image: url('/MSDB/images/tabs_top.jpg');
    background-repeat: no-repeat;
    background-position: 0 12px;
    padding-left: 35px;
    border-bottom: 4px solid #ec7204;
    width: 595px;
}

div#result_navigation ol a {
    background: #fff url('/MSDB/images/tabs.jpg');
    color: #fff;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
    text-decoration: none;
}

div#result_navigation ol a:hover {
    background-color: #fff;
    background-position: 0 -120px;
}

div#result_navigation ol a:hover span {
    background-position: 100% -120px;
}

div#result_navigation ol li {
    float: left;
    margin: 0 2px 0 0;
}

div#result_navigation ol li.start
{
  background-image: url('/MSDB/images/tabs_start.jpg');
  background-repeat: no-repeat;
  background-position: 10px 0;
  width: 50px;
}
div#result_navigation ol li.stop
{
  background-image: url('/MSDB/images/tabs_stop.jpg');
}

div#result_navigation ol li.current a {
    background-color: #fff;
    background-position: 0 -60px;
    color: #fff;
}

div#result_navigation ol li.current span {
    background-position: 100% -60px;
}

div#result_navigation ol span {
    background: url('/MSDB/images/tabs.jpg') 100% 0;
    display: block;
    line-height: 2em;
    padding-right: 10px;
}




/* Marketplace search results (plus landing page) items */

#results
{
  width: 625px;
  padding: 3px;
  margin-left: 1px;
  background-image: url('/MSDB/images/marketplace_results_back.jpg');
  background-repeat: repeat-y;
}

#results div.item
{
  width: 185px;
  float: left;
  padding: 4px;
  margin: 5px;
  border: 2px solid #ddd;
  background-color: #fff;
  min-height: 210px;
  position: relative;
}

#results div.item a
{
  border: 0;
  color: #111;
}

#results div.item a:hover
{
  color: #ec7204;
}

#results div.new
{
  border: 2px solid #ddd;
}

#results div.licensed
{
  border: 2px dotted #ddd;
}

#results div.item h3       {  color: #111;  }

#results div.new h3        {  color: #111;  }

#results div.licensed h3   {  color: #777;  }

div.item div.new_badge
{
  margin-top: -125px;
  margin-bottom: 75px;
  margin-left: 150px;
}

#results div.item img.thumb
{
  border: none;
  padding-bottom: 5px;
}

div.pricing
{
  position: absolute;
  bottom: 0%;
}

div.pricing div.amount
{
  float: left;
  font-size: 25px;
  width: 25px;
  text-align: center;
}

div.pricing div.per_month
{
  font-size: 10px;
  width: 45px;
  float: left;
  padding-left: 5px;
}

div.pricing div.JI_add_button
{
  right: 0px;
  float: left;
  margin-left: 12px;
}

#pagination
{
  background-image: url('/MSDB/images/tabs_bottom.jpg');
  background-repeat: no-repeat;
  clear: both;
  height: 50px;
}

#pagination p
{
  color: #fff;
  text-align: center;
  font-size: 10px;
  padding: 2px;
}

#pagination span.current
{
  font-size: 12px;
  font-weight: 900;
}

div#loginPanel
{
    position: fixed;
    bottom: 30%;
    width: 60%;
    margin: auto;
}


body { behavior: url("css/csshover3.htc"); } /* Fix to make IE behave like a grown-up */

/* Selection tables for subscription pages */

table.subscription_select
{
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}
table.subscription_select td
{
  border-bottom: dotted 1px #666;
}
table.subscription_select tr:hover
{
  background-color: #ffbd81;
}
table.subscription_select tr:active
{
  background-color: #ccd;
}
table.subscription_select tr.selected
{
  background-color: #ff8514; 
}
table.subscription_select td.bullets
{
  padding: 10px;
  width: 250px;
}
table.subscription_select td.bullets ul li
{
  margin-left: -25px;
  list-style:square;
} 
table.subscription_select tr.selected td.bullets
{
  background-color: #fff;
  background-image: url('../images/check.png');
  background-repeat: no-repeat; 
  background-position: 75px 75px;
}
table.subscription_select tr.selected td.details
{
  background-color: #ff8514;
}
table.subscription_select td.details
{
  text-align: justify;
  width: 475px;
}
table.subscription_select tr.selected h3
{   visibility: hidden;   }

table.benefits_breakdown_table
{
  font-family: sans-serif;
  padding-top: 15px;
  padding-bottom: 10px;

}
#subscription_button_top
{
  clear: both;
  margin-top: -150px;
  margin-right: 50px;
}
#subscription_button_bottom
{
  margin-right: 40px;
  margin-top: 15px;
  padding-left: 10px;
}

/* "What do I get with Moviestorm membership?" image */

table.benefits_breakdown_table th
{
  color: #888;
  border: none;
  font-size: 25px;
  font-weight: normal;
}
table.benefits_breakdown_table tr td
{
  color: #000;
  padding: 5px;
  background-image: url('../images/check_small.png');
  background-repeat: no-repeat;
  background-position: 490px 0px;
  font-size: 25px;
  font-weight: normal;
  border-bottom: 1px dotted #888;
  padding: 0
}

/* Pretty form for adding voucher codes */

#add_voucher_wrapper
{
  width: 215px;
  height: 30px;
  background-image: url('../images/add_voucher.jpg');
  background-repeat: no-repeat;
  padding: 0px;
  margin: 0px;
  position: relative;
}

#add_voucher_wrapper form
{  display: inline;   }

.add_voucher_box
{
  border: 0px;
  background-color: transparent;
  position: absolute;
  top: 4px;
  left: 9px;
  width: 175px;
  height: 20px;
  font-weight: 100;
  font-size: 20px;
  color: #333;
  font-family: monospace;
}

.add_voucher_submit
{
  border: 0px;
  background-color: transparent;
  position: absolute;
  top 1px;
  left: 185px;
  width: 30px;
  height: 30px;
}